algorithm: GP
criterion: Calibration
criterion_final: 0.2388068363070488
dataset: Clearance
hparams:
  alpha: 2.5228933580782186e-09
  kernel_coef0: 2.243977292075137e-05
  kernel_gamma: 1.0134640314986371e-05
  kernel_metric: sigmoid
  n_restarts_optimizer: 3
representation: ECFP6
seed: 5
test_calibration_Spearman_0: 0.1580672413110733
test_calibration_Spearman_1: 0.1913689523935318
test_calibration_Spearman_2: 0.08656086027622223
test_calibration_Spearman_final: 0.1580672413110733
test_extra_mae_0: 0.8740943670272827
test_extra_mae_1: 0.9372602701187134
test_extra_mae_2: 1.0255661010742188
test_extra_mae_final: 0.8740943670272827
test_extra_pearson_0: 0.2659756541252136
test_extra_pearson_1: 0.2766663432121277
test_extra_pearson_2: 0.31135839223861694
test_extra_pearson_final: 0.2659756541252136
test_extra_r2_0: -0.7451002597808838
test_extra_r2_1: -0.9189144372940063
test_extra_r2_2: -1.2224321365356445
test_extra_r2_final: -0.7451002597808838
test_extra_spearman_0: 0.21306106448173523
test_extra_spearman_1: 0.22169311344623566
test_extra_spearman_2: 0.26127326488494873
test_extra_spearman_final: 0.21306106448173523
test_performance_MAE_0: 0.8740943670272827
test_performance_MAE_1: 0.9372602701187134
test_performance_MAE_2: 1.0255661010742188
test_performance_MAE_final: 0.8740943670272827
train_val_split: Random
trial_seed: 66
val_calibration_Spearman_0: 0.22571028769016266
val_calibration_Spearman_1: 0.36965906620025635
val_calibration_Spearman_2: 0.12105115503072739
val_calibration_Spearman_final: 0.22571028769016266
val_extra_mae_0: 0.7705413699150085
val_extra_mae_1: 0.7921512126922607
val_extra_mae_2: 0.8485998511314392
val_extra_mae_final: 0.7705413699150085
val_extra_pearson_0: 0.33848848938941956
val_extra_pearson_1: 0.29562216997146606
val_extra_pearson_2: 0.29646405577659607
val_extra_pearson_final: 0.33848848938941956
val_extra_r2_0: -0.253598690032959
val_extra_r2_1: -0.44910216331481934
val_extra_r2_2: -0.22466397285461426
val_extra_r2_final: -0.253598690032959
val_extra_spearman_0: 0.4489719867706299
val_extra_spearman_1: 0.31710079312324524
val_extra_spearman_2: 0.28316640853881836
val_extra_spearman_final: 0.4489719867706299
val_performance_MAE_0: 0.7705413699150085
val_performance_MAE_1: 0.7921512126922607
val_performance_MAE_2: 0.8485998511314392
val_performance_MAE_final: 0.7705413699150085
